export default function UserSidebarItem({title, icon}){
    return(
        <div className="flex items-center py-4 font:[5]">
            {icon}
            <span className='text-gray-600 font-[5]'>{title}</span>
        </div>
    )
}